Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616652 - Documentation, Tech Notes: Cluster Suite product name consistency
Documentation, Tech Notes: Cluster Suite product name consistency
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Technical_Notes (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Ryan Lerch
ecs-bugs
: Documentation
Depends On: 616644
Blocks: 616645 616646 616647 616650 616651 617394
  Show dependency treegraph
 
Reported: 2010-07-20 23:53 EDT by Paul Kennedy
Modified: 2015-04-19 20:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 616644
Environment:
Last Closed: 2010-09-21 01:27:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.